/**************************************
GENERAL
************************************** */

body {
	width : 100%;
	height : 100%;
	font-family : 'Arial', sans-serif;
	nav.
	color : #000;
	line-height : 1.6em;
	font-size : 16px;
	background-color : #fff;
}

#main {
	clear : both;
	width : 100%;
	background-color : transparent;
	margin: 0 auto;
	padding-bottom : 30px;
	position : relative;
	display : block;
}

/********** HEADER *********** */

header {
	text-align: center;
	background-color : #555b4d;
	padding-top : 5px;
	position : relative;
}

.header-container a {
	text-decoration: none;
}

.header-photo-home img, .header-photo img {
	width: 100%;
	display: block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}

.header-name-container {
	position : relative;
	line-height : 1.2;
	padding-bottom : 1rem;
	font-family: 'Libre Baskerville', serif;
	text-transform : uppercase;
}

.header-mobile {
	display : block;
}

.header-mobile .header-name-container a {
	display : block;
	transition: .8s all;
	color : #fff;
}

.header-mobile .header-name-container a:hover, .header-mobile .header-name-container a:focus {
	transform: scale(.95);
}

.header-desktop {
	display : none;
}

.header-desktop {
	display : none;
}

.header-name {
	color : #fff;
	font-size : 2.5rem;
}

.header-motto {
	color : #e7ded7;
	font-size : 1.25rem;
}

.header-motto span {
	font-family: 'Arizonia', cursive;
	color : #e7ded7;
	font-size : 2.5rem;
	text-transform : none;
}

.quicklinks-search-container {
	padding : 10px;
}

.quicklinks-container {
	max-width: 75rem;
	display: flex;
	margin: auto;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: flex-end;
	width: 100%;
	position: relative;
}

.quicklinks-container a {
	font-family: 'Muli', sans-serif;
	font-size : 1.15rem;
	color : #fff;
	line-height : 1.2;
	padding : 10px;
	text-decoration : none;
	transition: .7s all;
}

.quicklinks-container a:visited, .quicklinks-container a:hover, .quicklinks-container a:focus, .quicklinks-container span {
	color : #fff;
}

.quicklinks-container a:hover, .quicklinks-container a:focus {
	text-decoration : underline;
}

.search-container {
	max-width: 75rem;
	display: flex;
	margin: auto;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: flex-end;
	position: relative;
}

.search-container a {
	position: relative;
	z-index: 1001;
}

.search-container i {
	color: #fff;
	border-radius: 50%;
	border: 3px solid;
	font-size: 1.3rem;
	padding: .35rem;
	min-width: 1.3rem;
	text-align: center;
	margin: 10px 4px;
	transition: .7s all;
}

.search-container a:hover > i, .search-container a:focus > i {
	color: #4a5055;
	background: #fff;
	border: 3px solid #fff;
	transform: scale(0.9);
}

img.header-logo {
	display : none;
}

@media screen and (min-width: 48em) {
	header {
	padding-top : 0;
	z-index : 1000;
}

.header-name-container {
	padding-bottom : 4rem;
}

.header-mobile {
	display : none;
}

.header-desktop {
	display : block;
}

.header-name {
	font-size : 3.75rem;
	position : relative;
	z-index : 100;
}

.header-motto {
	font-size : 1.25rem;
	position : relative;
}

.header-motto span {
	font-size : 5rem;
	position : absolute;
	top: -1rem;
	text-transform : none;
}

.quicklinks-search-container {
	max-width: 75rem;
	display: flex;
	margin: auto;
	justify-content: flex-end;
	position : relative;
	right : 1.25rem;
	align-items : center;
	padding : 5px 10px;
	z-index : 100;
}

.quicklinks-container {
	padding-right : 20px;
}

.quicklinks-container a {
	font-size : 1.3125rem;
}

img.header-logo {
	display : block;
	margin : auto;
}

a img.header-logo {
	transition: .8s all;
}

a:focus img.header-logo {
	transform: scale(.95);
}

.archiveFull {
	column-count: 2;
}


}

@media screen and (min-width: 60em) {
	.header-container {
	max-width : 75em;
	margin : auto;
	position : relative;
}

.header-name-container {
	text-align : left;
	padding-left : 270px;
}

.header-motto {
	padding-left : 37%;
}

img.header-logo {
	position : absolute;
	left : 10px;
	top : -55px;
	z-index : 10;
}

.archiveFull {
	column-count: 3;
}


}

@media screen and (min-width: 75em) {
	img.header-logo {
	top : -44px;
}

.header-motto {
	line-height : 1;
}


}

/**************************************
H-TAG TITLES
************************************** */

h1 {
	color: #555b4d;
	font-size: 2rem;
	font-family: 'Libre Baskerville', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	display: flex;
	padding: 5px 0px 4px;
	margin: 15px 20px 25px;
	text-transform: uppercase;
	border-bottom : 6px solid #4a5055;
}

h2, .newstitle {
	color: #555b4d;
	font-size: 1.75rem;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 20px;
	padding: 0px;
}

h3 {
	color: #4a5055;
	font-size: 1.6125rem;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	line-height: 1;
	display: block;
	padding: 0;
	margin: 20px;
	text-transform: uppercase;
}

.main-content .collapsible-container h3 {
	font-size: 1.25rem;
	text-transform: none;
	border-left: 0;
	margin: 0px 20px 20px 30px;
}

h4 {
	color:  #555b4d;
	font-size :1.5625rem;
	font-family: 'Muli', sans-serif;
	font-weight : 400;
	line-height : 1.2;
	margin: 20px;
	padding: 0 0 5px;
	border-bottom: 2px solid #555b4d;
}

.collapsible-title {
	color: #4a5055;
	font-size: 1.3rem;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	margin: 10px 30px 10px 20px;
	padding: 0px;
}

.collapsible-title:hover, .collapsible-title:focus {
	text-decoration: underline;
}

a.collapsed-content:hover, a.collapsed-content:focus {
	text-decoration: underline;
}

.collapsible-title:after {
	content: '\f0d7';
	font-family: "Font Awesome 5 Pro";
	font-size: 1.75rem;
	line-height: 1;
	position: absolute;
	margin-left: 5px;
	margin-top: -3px;
	color: #5c4e41;
	font-weight : 700;
}

.collapsible-container.emergency .collapsible-title {
	font-size: 1.2em;
}

.collapsible-container.emergency .collapsible-title:after {
	margin-top: -1px;
}

.signature {
	font-size : 1.9em;
	display : block;
	font-family: 'Arizonia', cursive;
	font-weight : 400;
	margin: 20px 0 0 15px;
}

@media screen and (min-width: 48em) {
	h1 {
	font-size: 2.1875rem;
	margin: 25px 30px 25px;
	border-bottom : 12px solid #4a5055;
}

h2, .newstitle {
	font-size: 2.125rem;
	margin: 15px 30px 25px;
	padding : 5px 0;
	position : relative;
	overflow : hidden;
}

h2::after {
	content: '';
	width: 100%;
	height: 3px;
	background-color: #555b4d;
	position: absolute;
	margin-left: 15px;
	margin-top: 22px;
}

h3 {
	margin: 45px 20px 20px;
}

h4 {
	margin: 30px 20px 20px;
}

.collapsible-title {
	margin: 10px 30px;
}

.sidebar-content .collapsible-title {
	margin: 10px 30px 10px 20px;
}


}

@media screen and (min-width: 75em) {
	h1 {
	margin: 35px 30px 25px;
}


}

/**************************************
MAIN STYLING
************************************** */

main {
	padding-bottom : 10px;
}

.main-content a, .sidebar-content a {
	color: #4a5055;
}

a {
	color : #4a5055;
	text-decoration : underline;
}

a:hover, a:focus {
	color: #697063;
	text-decoration : none;
}

.school-board a {
	color: #2F78C1;
}

ul {
	margin: 10px 15px 15px;
}

ul ul {
	padding : 0;
}

p, .newsbody {
	margin: 10px 20px 10px;
}

.newsbody p {
	margin-left: 0px;
}

#skip a, .skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:focus, .skip a:focus {
	position:static;
	width:auto;
	height:auto;
}

.sidebar-content img {
	display : none;
}

.main-content img {
	transition: .5s all;
	display : none;
}

.main-content a img:hover, .main-content a img:focus {
	transform: scale(.95);
}

@media screen and (min-width: 48em) {
	#window {
	position:relative;
}

#container, #container-subpages {
	position: relative;
}

main {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	max-width : 80em;
	margin-left : auto;
	margin-right : auto;
	padding-bottom : 0;
}

.main-content {
	width : 82.3%;
	margin : 0 0 0 1%;
	position : relative;
	order: 2;
	border-left : 5px solid #edf5fb;
	padding-bottom : 5px;
}

.main-content-fullwidth {
	width : 100%;
	margin : 0 0 5px 1%;
	position : relative;
	border-left : 5px solid #edf5fb;
}

.main-content:before, .main-content-fullwidth:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 0;
	z-index: -1;
	background-color: #fff;
}

.main-content img {
	display : block;
}

.main-content ul {
	margin: 10px 25px 15px;
}

.main-content .float-right {
	margin : 5px 30px 5px 15px;
}

ul.twocolumns {
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	-webkit-perspective: 1;
	column-count: 2;
	column-gap: 1em;
}

.sidebar-content {
	width : 21.7%;
	order: 1;
	position: relative;
	min-width: 200px;
}

.sidebar-content:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 0;
	z-index: -1;
	background-color: #edf5fb;
}

#container:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 30%;
	z-index: -1;
	background-color: #edf5fb;
	left: 0;
	border-bottom: 20px solid white;
}

.sidebar-content p {
	margin: 10px 20px 10px;
}

.sidebar-content img {
	display: block;
	width: 85%;
	max-width: 336px;
	margin : 20px auto;
	border : 3px solid #4a5055;
}

.main-content img {
	display: block;
}

p, .newsbody {
	margin: 10px 30px 10px;
}


}

@media screen and (min-width: 64em) {
	#main {
	overflow:auto;
}


}

@media screen and (min-width: 75em) {
	.sidebar-content img {
	width: 100%;
}


}

/************************  NAVIGATION ************************** */

#main-menu-state {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
}

.main-menu-btn {
	position: relative;
	display: block;
	padding: 0.815em 40px;
	height: 24px;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	color: #000;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	float: none;
	margin : 0px;
}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
	position: absolute;
	top: 50%;
	left: 15px;
	height: 2px;
	width: 24px;
	background: #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.main-menu-btn-text {
	position: absolute;
	top: -99999px;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

.main-menu-btn-icon:after {
	content: '';
	top: 7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
	height: 0;
	background: transparent;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#main-menu-state:not(:checked) ~ #site-navigation {
	display: none;
}

#main-menu-state:checked ~ #site-navigation {
	display: block;
}

/* Make sub indicators align to the left of the item */

.sub-arrow {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: auto;
	right: 4px;
	width: 34px;
	height: 34px;
	overflow: hidden;
	font: bold 16px/34px monospace !important;
	text-align: center;
	text-shadow: none;
	background: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

/* Hide sub indicator "+" when item is expanded - we enable the item link when it's expanded */

a.highlighted span.sub-arrow:before {
	display: block;
	content:'-';
}

nav#menu {
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	background-color: #4a5055;
	border-top : 10px solid #775e4c;
	z-index: 999;
	position: relative;
	top : 0px;
	width : 100%;
}

nav.nav ul {
	border-top: 1px solid #fff;
}

.nav.nav ul li span {
	color : #fff;
	font-style : normal;
}

nav.nav  ul ul {
	padding-left : 20px;
}

nav.nav li a {
	padding: 6px 10px;
	color: #fff;
	text-decoration: none;
	font-size: 1.25rem;
	text-transform : uppercase;
}

nav.nav  li a:hover, nav.nav  li a:focus {
	text-decoration : underline;
}

nav.nav  ul ul li a {
	font-variant : normal;
	text-transform : none;
}

@media screen and (min-width: 48em) {
	/****** Desktop Nav ******* */

.main-menu-btn {
	position: absolute;
	top: -99999px;
}

#main-menu-state:not(:checked) ~ #site-navigation {
	display: block;
}

input#main-menu-state {
	display: none;
}

.sub-arrow {
	display: none;
}

nav#menu {
	position: relative;
	z-index : 100;
}

nav.nav {
	max-width: 75rem;
	margin: auto;
	display : block;
	background-color: transparent;
}

nav.nav  ul {
	border-top-width : 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/* flex-wrap: wrap;
	*/

max-width: 60.9375rem;
	margin: 0 0 0 auto;
}

nav.nav li.nav-Home {
	display : none;
}

nav.nav ul li.nav-I-Want-To ul {
	width: 97.5vw;
	max-width : 75rem;
}

.nav-I-Want-To ul {
	-moz-column-count: 3;
	-moz-column-gap: 1em;
	-webkit-column-count: 3;
	-webkit-column-gap: 1em;
	-webkit-perspective: 1;
	column-count: 3;
	column-gap: 1em;
	margin-left: 0px !important;
}

nav.nav ul li.nav-I-Want-To ul {
	margin : 0 auto 0 0;
	left : auto!important;
	right : 0;
	word-wrap: break-word;
}

nav.nav li {
	margin: auto;
	padding : 0;
}

nav.nav li a {
	color: #fff;
	padding: 1.063rem .625rem 1.188rem;
	font-size : 1.9vw;
	text-shadow: 1px 1px 0 #164674;
}

nav.nav ul ul {
	position : absolute;
	top : 2.225rem;
	width : 14.5rem;
	padding : 0px;
	z-index : 1000;
	display: none;
	background-color: rgba(255, 255, 255, 0.925);
	border-top : 6px solid #e7ded7;
	border-bottom : 9px solid #4a5055;
	/*

	border-right : 1px solid #4a5055;
	border-left : 1px solid #4a5055;
	*/
}


nav.nav ul ul ul {
	top : 2.8rem !important;
	margin-right : 14em !important;
}

nav.nav  ul ul li {
	padding: 0px 0px;
}

nav.nav ul ul li a {
	padding: .438rem 4.5vw;
	font-size : 1.15em;
	color: #000;
	line-height : 1.1;
	transition: all 1.2s;
	text-shadow: none;
}

nav.nav ul ul li a:after {
	display: none;
}

nav.nav  ul ul li a:hover, nav.nav  ul ul li a:focus {
	color : #4a5055;
	text-decoration : underline;
}


}

@media screen and (min-width: 68em) {
	nav.nav li a {
	font-size: 1.1875rem;
	position : relative;
}

nav.nav li a:hover, nav.nav li a:focus {
	text-decoration : none;
}

nav ul li a {
	position: relative;
}

nav ul li a:after {
	position: absolute;
	bottom: 18px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	content: '.';
	color: transparent;
	background: #fff;
	height: 2px;
	text-shadow: none;
}

nav ul li a:hover:after, nav ul li a:focus:after {
	width: 100%;
}

.nav-I-Want-To ul {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}

nav.nav ul ul li a {
	padding: .438rem 1.5rem;
}

nav.nav ul ul ul li a {
	padding: .438rem 2.5rem .438rem 1.5rem;
}

nav ul ul li a {
	transition: all .2s;
}

nav ul ul li a:hover:after, nav ul ul li a:focus:after {
	display: none;
}

nav ul ul li a:hover, nav ul ul li a:focus {
	color: #fff;
	z-index: 1;
}

nav ul li a,
nav ul li a:after,
nav ul li a:before {
	transition: all .2s;
}

nav.nav ul ul ul {
	margin-right : 0px;
	margin-left : 15.55em !important;
}


}

@media screen and (min-width: 75em) {
	.nav-I-Want-To ul {
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}

nav.nav li a:before {
	content: '\f111';
	font-family:  'Font Awesome 5 Pro';
	font-size: .35rem;
	font-weight : 700;
	position: absolute;
	top: 1.688rem;
	left : -13px;
	color : #fff;
}

nav.nav li.nav-Residents a:before {
	display: none;
}

nav.nav ul ul li a:before {
	color : #4a5055;
	top : 14px;
	left : 5px;
}

nav.nav li.nav-Residents li a:before {
	display: block;
}

nav.nav ul ul {
	width: 32rem;
	padding: 8px 0 16px;
	min-height: 250px;
}

nav.nav ul ul ul {
	width: 15rem;
	top : 2.8rem !important;
	background-color: rgba(255, 255, 255, 0.925);
	min-height: unset;
	height : auto;
}

nav.nav ul ul:before {
	position: absolute;
	right: 35px;
	top: 25px;
}

nav.nav ul ul li {
	width: 17rem;
	margin-left: 8px;
}

nav.nav ul li.nav-I-Want-To ul li {
	width : 14rem;
}

li.nav-Residents ul:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/navigation-government.png);
}

li.nav-Government ul:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/graphic_navigation_government.png);
}

/*li.nav-Departments ul:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/graphic_navigation_departments.png);
}

*/

li.nav-Departments ul ul:before {
	content: none;
}

li.nav-Business-Owners ul:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/graphic_navigation_businessowners.png);
}

li.nav-Visitors ul:before {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/graphic_navigation_iwantto.png);
}


}

/**************************************
FOOTER
************************************** */

footer {
	clear : both;
	font-family: 'Libre Baskerville', sans-serif;
	font-size: 1.75rem;
	line-height: 1.2;
	width: 100%;
	position: relative;
	color: #fff;
	background-color: #555b4d;
	text-align: center;
	text-transform: uppercase;
	border-top : 20px solid #4a5055;
	border-bottom : 10px solid #775e4c;
}

.footer-tagline {
	font-family: 'Arizonia', cursive;
	font-size: 2rem;
	text-transform : none;
}

.footer-container {
	padding : 25px 0 10px;
	margin : 0 15px;
}

.footer-address {
	font-size: 1.25rem;
	font-family: 'Muli', sans-serif;
}

footer a, footer a:hover, footer a:focus {
	color: #fff;
}

.footer-backtotop a img, .footer-address-phone-container span {
	display : none;
}

#copyright {
	clear: both;
	font-size: .9rem;
	line-height: 19px;
	color: #4a5055;
	display: block;
	padding: 20px;
	text-align: center;
	line-height : 1.2;
}

#copyright a {
	color: #4a5055;
}

#copyright p {
	max-width: 63em;
	margin: 20px auto 10px;
}

.footer-address-container .button a {
	word-wrap: break-word;
}

@media screen and (min-width: 60em) {
	.footer-container {
	padding : 25px 0 15px;
}

.footer-schoolname {
	font-size: 3.375rem;
	background-color : #555b4d;
	padding :  0 30px;
	z-index : 10;
	position : relative;
	width: -moz-max-content;
	width: -webkit-max-content;
	width: -o-max-content;
	width: -ms-max-content;
	width : max-content;
	max-width : 37.1875rem;
	margin : -4px auto 0;
}

.footer-tagline {
	font-size: 3.125rem;
}

.footer-address-phone-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	padding: 15px 0 10px;
}

.footer-address-phone-container span {
	display : block;
	padding : 0 10px;
	font-size : 1.25rem;
}

.footer-thin-topline {
	border-bottom: 3px solid #fff;
	display: block;
	width: 100%;
	position : absolute;
	top : 27px;
	z-index : 1;
}

.footer-topline {
	border-bottom: 6px solid #fff;
	display: block;
	width: 100%;
	position : absolute;
	top : 35px;
	z-index : 1;
}

.footer-backtotop {
	position: absolute;
	bottom: -50px;
	z-index: 1;
	width: 100%;
	text-align: center;
	margin : auto;
}

.footer-backtotop a img {
	display : block;
	width : 100%;
	transition: .8s all;
}

.border-backtotop img {
	display : block;
	padding-bottom : 5px;
	transition: .8s all;
}

.footer-backtotop a img:hover, .footer-backtotop a img:focus {
	transform: translate(0px, -3px);
}

#copyright {
	margin-top : 40px;
}


}

/**************************************
SEARCH
************************************** */

.top-social-bar {
	padding-top: 10px;
	padding-left: 10px;
}

i span {
	display : none;
}

.social-container p a, .social-container p span {
	font-size: 1.1em;
	font-family: 'Muli', sans-serif;
	color : #525151;
	font-weight: 400;
	text-decoration : none;
	margin-top : 3px;
	margin-right: 0px;
}

.social-container p a:hover, .social-container p a:focus {
	color: #9a0418;
}

.social-container p, .social-icons {
	margin: 2px 10px 5px 0;
}

i.fa.fa-facebook-official, i.fa.fa-twitter, i.fa-pinterest {
	font-size: 1.8em;
	z-index : 5500;
}

i.fa.fa-facebook-official {
	color: #3b579d;
	margin: 0 15px 10px 0;
}

i.fa.fa-twitter {
	color: #5ea9dd;
	margin-right : 5px;
}

/********* BUTTONS ******* */

p.button {
	padding : 0px;
	line-height : 1.1;
	margin: 20px auto;
}

.button {
	position : relative;
}

.button a {
	font-family: 'Muli', sans-serif;
	background-color: #4a5055;
	color: #fff;
	text-transform : uppercase;
	display: block;
	line-height: 1.1;
	margin: 8px auto;
	padding: 4px;
	font-size: 1.5rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	max-width: 17.8125rem;
	width: 80%;
	border: 1px solid;
	transition: .8s all;
	border : 6px double #4a5055;
}

.sidebar-content .button a {
	font-size: 1.2rem;
}

.main-content .button a {
	max-width: 25rem;
}

.button a:hover, .button a:focus {
	transform: scale(.95);
	border : 6px double #edf5fb;
}

/********************************************** */

/**************************************
URGENT TOP OF PAGE ANNOUNCEMENT
************************************** */

.announcement-container {
	display : block;
	background-color : #e7ded7;
	text-align : center;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size : 1rem;
	text-transform : uppercase;
	box-shadow: 0px 3px 4.92px 1.08px rgba(0, 0, 0, 0.34);
	color : #0f110e;
	padding : 10px 20px;
	line-height : 1.2;
	position : relative;
	z-index : 10000;
}

.announcement-container a, .announcement-container a:hover, .announcement-container a:focus {
	color : #0f110e;
}

.subpage-announcement #emergencyAlert, .subpage-announcement {
	display : none;
}

@media screen and (min-width: 48em) {
	.announcement-container {
	font-size : 1.5rem;
}

.subpage-announcement {
	display : block;
}


}

